#pragma once

static const TCHAR* unitStatusMsg[] =
{
   _T("None"),
   _T("Ready"),
   _T("Sleep"),
   _T("Scanning"),
   _T("Erasing"),
   _T("Transferring"),
   _T("DoorJam"),
   _T("Flushing"),
   _T("NoResponse")
};

static const TCHAR* RFIDStatusMsg[] =
{
   _T("RFID None"),
   _T("RFID Disconnected"),
   _T("RFID Connected")
};

static const TCHAR* ConnectionList[] =
{
   _T("None"),
   _T("1 to 1"),
   _T("N to N"),
   _T("USB")
};

static const TCHAR* RFIDNotifyList[] =
{
   _T("None"),
   _T("Tagged")
};

static const TCHAR* scannerStatusMsg[] =
{
   _T("None"),
   _T("Disconnected"),
   _T("Waiting"),
   _T("Synchronizing"),
   _T("Connected"),
   _T("Sleeping"),
   _T("Transferring"),
   _T("Scanning"),
   _T("Erasing")
};

static const TCHAR* scannerNotifyList[] =
{
   _T("None"),
   _T("ScanStarted"),
   _T("Progressing"),
   _T("Preprocessed"),
   _T("changeFormat"),
   _T("Scanner Error"),
   _T("cal step passed"),
   _T("cal step failed")
};

static const TCHAR* calibrationResultList[] =
{
   _T("None"),
   _T("Done"),
   _T("Some File is dropped"),
   _T("Some Value is Out")
};

static const TCHAR* strIPSizeList[] =
{
   _T("No IP"),
   _T("SIZE0"),
   _T("SIZE1"),
   _T("SIZE2"),
   _T("SIZE3"),
   _T("SIZE4c"),
   _T("SIZE4")
};
